415815f5ca7bb0f757f95346ddcd38362adbcbef
[public/netxms.git] / webui / webapp / ServerConfig / META-INF / MANIFEST.MF
1 Manifest-Version: 1.0
2 Bundle-ManifestVersion: 2
3 Bundle-Name: NXMC Server Configuration Plug-in
4 Bundle-SymbolicName: org.netxms.ui.eclipse.serverconfig;singleton:=true
5 Bundle-Version: 2.1.0
6 Bundle-Activator: org.netxms.ui.eclipse.serverconfig.Activator
7 Bundle-Vendor: netxms.org
8 Require-Bundle: org.eclipse.core.runtime;bundle-version="3.10.0",
9 org.eclipse.rap.ui;bundle-version="2.3.1",
10 org.netxms.ui.base;bundle-version="2.1.2",
11 org.eclipse.rap.ui.forms;bundle-version="2.3.1",
12 org.netxms.ui.eclipse.clientlibrary;bundle-version="2.1.1",
13 org.netxms.webui.core;bundle-version="2.1.1",
14 org.netxms.ui.eclipse.filemanager;bundle-version="2.1.0",
15 org.netxms.ui.eclipse.eventmanager;bundle-version="2.0.1",
16 org.netxms.ui.eclipse.objectbrowser;bundle-version="2.1.0",
17 org.netxms.ui.eclipse.nxsl;bundle-version="2.0.7",
18 org.netxms.ui.eclipse.epp;bundle-version="2.0.4",
19 org.netxms.ui.eclipse.objecttools;bundle-version="2.1.0",
20 org.netxms.ui.eclipse.datacollection;bundle-version="2.1.0",
21 org.eclipse.rap.filedialog;bundle-version="3.1.0"
22 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
23 Bundle-ActivationPolicy: lazy
24 Export-Package: org.netxms.ui.eclipse.serverconfig.widgets,
25 org.netxms.ui.eclipse.serverconfig.widgets.helpers